 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(66, 84, 101, 0.7), rgba(66, 84, 101, 0.7));
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 287px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-weight: 700;
  animation-timing-function: ease;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 59px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 9px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  margin-left: 4px;
  vertical-align: -3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 577px;
}

.u-section-2 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 44px 80px 0;
}

.u-section-2 .u-text-4 {
  margin: 35px 80px 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.8;
  margin: 16px 80px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 148px;
}

.u-section-3 .u-text-1 {
  font-style: italic;
  font-size: 1rem;
  margin: 49px 80px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 288px;
}

.u-section-4 .u-image-1 {
  width: 1109px;
  height: 261px;
  margin: 0 auto 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 127px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 80px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 359px;
}

.u-section-5 .u-image-1 {
  width: 1039px;
  height: 298px;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    width: 720px;
    height: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    width: 540px;
    height: 155px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    width: 340px;
    height: 98px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 148px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 48px;
  font-style: italic;
  font-size: 1rem;
  margin-top: 49px;
}.u-section-7 .u-sheet-1 {
  min-height: 717px;
}

.u-section-7 .u-image-1 {
  width: 435px;
  height: 344px;
  margin: 237px 95px 0 auto;
}

.u-section-7 .u-image-2 {
  width: 415px;
  height: 581px;
  margin: -471px auto 26px 125px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-top: -276px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    width: 340px;
    height: 476px;
    margin-top: -396px;
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 831px;
}

.u-section-8 .u-image-1 {
  width: 432px;
  height: 345px;
  margin: 113px auto 0 146px;
}

.u-section-8 .u-text-1 {
  margin: -212px 668px 0 245px;
}

.u-section-8 .u-image-2 {
  width: 443px;
  height: 622px;
  margin: -260px 92px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-top: -213px;
    margin-right: 568px;
    margin-left: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 458px;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    margin-top: 2px;
    margin-left: 108px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -200px;
    margin-right: 313px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 272px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: -158px;
    margin-right: 113px;
  }

  .u-section-8 .u-image-2 {
    width: 340px;
    height: 477px;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 504px;
}

.u-section-9 .u-group-1 {
  width: 900px;
  min-height: 504px;
  height: auto;
  --radius: 10px;
  margin: 0 105px 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 31px 254px 0 auto;
}

.u-section-9 .u-slider-1 {
  min-height: 330px;
  height: auto;
  width: 814px;
  margin: 12px 35px 0 auto;
}

.u-section-9 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 22px;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 46px auto 0 13px;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 13px 281px 0 294px;
}

.u-section-9 .u-text-4 {
  margin: 12px 112px 0 182px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

.u-section-9 .u-text-5 {
  margin: 79px 179px 0 151px;
}

.u-section-9 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px 157px 0 129px;
}

.u-section-9 .u-text-7 {
  margin: 28px 157px 0 129px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 37px;
}

.u-section-9 .u-text-8 {
  margin: 62px 26px 0 0;
}

.u-section-9 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 197px 0 210px;
}

.u-section-9 .u-text-10 {
  margin: 20px 115px 0 159px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 49px;
}

.u-section-9 .u-text-11 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 48px 61px 0 90px;
}

.u-section-9 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 28px 290px 0 319px;
}

.u-section-9 .u-text-13 {
  margin: 20px 73px 0 30px;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-9 .u-text-14 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 50px 0 0;
}

.u-section-9 .u-text-15 {
  margin: 62px 0 0;
}

.u-section-9 .u-carousel-control-1 {
  font-size: 1.25rem;
  font-style: italic;
  width: 46px;
  height: 46px;
  margin: -148px 122px 0 auto;
  padding: 9px;
}

.u-section-9 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  left: auto;
  right: 0;
  position: absolute;
  padding: 9px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    margin-top: -539px;
    margin-right: 40px;
    height: auto;
  }

  .u-section-9 .u-text-3 {
    margin-right: 181px;
    margin-left: 194px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 12px;
    margin-left: 82px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 79px;
    margin-left: 143px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 57px;
    margin-left: 29px;
  }

  .u-section-9 .u-text-7 {
    margin-right: 57px;
    margin-left: 29px;
  }

  .u-section-9 .u-text-8 {
    margin-right: 0;
  }

  .u-section-9 .u-text-9 {
    margin-right: 97px;
    margin-left: 110px;
  }

  .u-section-9 .u-text-10 {
    margin-right: 15px;
    margin-left: 59px;
  }

  .u-section-9 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-12 {
    margin-right: 190px;
    margin-left: 219px;
  }

  .u-section-9 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-carousel-control-1 {
    margin-right: 101px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-group-1 {
    margin-top: -516px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 203px;
  }

  .u-section-9 .u-slider-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-9 .u-carousel-indicators-1 {
    bottom: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 71px;
    margin-left: 84px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-9 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-9 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-12 {
    margin-right: 99px;
    margin-left: 128px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-carousel-control-1 {
    margin-right: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-group-1 {
    width: 540px;
    margin-top: -504px;
    margin-right: -34px;
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 152px;
  }

  .u-section-9 .u-slider-1 {
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 47px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    width: 377px;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-9 {
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-12 {
    margin-right: 29px;
    margin-left: 58px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-9 .u-carousel-control-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-group-1 {
    min-height: 592px;
    margin-top: -518px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 96px;
  }

  .u-section-9 .u-slider-1 {
    min-height: 447px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 76px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-9 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-9 .u-text-10 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-9 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-carousel-control-1 {
    margin-right: 37px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 357px;
}

.u-section-10 .u-icon-1 {
  width: 421px;
  height: 307px;
  margin: 56px auto 0 -118px;
  padding: 0;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -353px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.875rem;
  margin: 25px auto 0;
}

.u-section-10 .u-icon-2 {
  width: 331px;
  height: 241px;
  margin: -47px -25px 0 auto;
  padding: 0;
}

.u-section-10 .u-text-3 {
  margin: -163px 246px 0 311px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  letter-spacing: 0px;
  font-size: 1.5rem;
  margin: 43px auto 42px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 167px;
    margin-left: -91px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: -413px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-10 .u-icon-2 {
    margin-top: 234px;
    margin-right: auto;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: -401px;
    margin-right: 74px;
    margin-left: 283px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 315px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-10 .u-icon-1 {
    width: 306px;
    height: 223px;
    margin-top: 153px;
    margin-left: -87px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -332px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-10 .u-icon-2 {
    margin-top: 221px;
  }

  .u-section-10 .u-text-3 {
    margin-top: -395px;
    margin-right: -35px;
    margin-left: 172px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 309px;
    margin-bottom: 33px;
    margin-left: 232px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -353px;
  }

  .u-section-10 .u-icon-2 {
    width: 246px;
    height: 179px;
    margin-top: 189px;
    margin-left: 139px;
  }

  .u-section-10 .u-text-3 {
    margin-top: -329px;
    margin-right: 0;
    margin-left: 139px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 201px;
    margin-left: auto;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 200px;
    margin-left: auto;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -400px;
  }

  .u-section-10 .u-icon-2 {
    width: 255px;
    height: 186px;
    margin-top: 333px;
    margin-left: auto;
  }

  .u-section-10 .u-text-3 {
    margin-top: -340px;
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 188px;
    margin-bottom: 9px;
  }
} .u-section-11 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('https://assets.nicepagecdn.com/01a8497c/6516603/images/531232.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-11 .u-sheet-1 {
  min-height: 553px;
}

.u-section-11 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 73px 0 0;
}

.u-section-11 .u-text-2 {
  width: 826px;
  margin: 28px auto 0;
}

.u-section-11 .u-btn-1 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 17px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-11 .u-text-2 {
    margin-bottom: 60px;
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-11 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 115px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 25px 0 0;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 28px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 60px;
  }
}